/*************************************************************************
. RESPONSIVE NAV
*************************************************************************/

/* desktop */

header {
    width: 100%;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

/* default */
nav a:link, nav a:visited, nav a:active {color: #fff; border-bottom: 2px solid transparent; text-decoration: none;}

/* hover */
nav > ul > li > a:hover, nav a.signin:hover {border-bottom: 2px solid rgba(255,255,255,0.6);}
header.fixed #nav-outer nav > ul > li > a:hover {border-bottom: 2px solid rgba(0,0,0,0.2);}

/* selected */
nav ul li a.selected {border-bottom: 2px solid #fff;}
header.fixed #nav-outer nav > ul > li > a.selected {border-bottom: 2px solid #444}

nav a.signup:hover {
  border: none; 
  filter: brightness(100%);
  background: rgba(255,255,255,0.3);
}

header #nav-outer {
    max-width: 1100px;
    margin: 0 auto;
}
header .nav-collapse {
  max-width: 1100px;
  margin: 0 auto;
  padding: 50px 0 0 85px;
}
header nav main {
  float: right;
}
header #nav-outer a.logo {
  width: 105px;
  height: 45px;
  margin: 0 25px 0 0;
  position: relative;
  top: 35px;
  left: 0;
  float: left;
  background: transparent url(/images/logo-promoter.svg) no-repeat top left;
  background-size: 102px auto;
  transition: background-size .2s ease, transform .2s;
}
.nav-collapse a {
  margin: 0 12px 12px;
  padding: 0 0 12px 0;
  float: left;
  font: 13px/13px 'proxima-bold';
  text-transform: uppercase;
  background: none;
  text-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.nav-collapse a.signup {
  margin: -10px 0 0 0;
  padding: 10px 12px 8px 12px;
  border-radius: 50px;
  border-bottom: none;
  background: rgba(255,255,255,0.15);
  box-shadow: 0 4px 12px rgba(0,0,0,0.12);
}

/* fixed nav on scroll */
header.fixed {
    max-width: none;
    position: fixed; 
    left: 0; 
    top: 0;
    z-index: 9999;
    -webkit-backdrop-filter: blur(2px);
    -moz-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    background: rgba(255,255,255,0.95);
    box-shadow: 0 7px 14px rgba(0,0,0,0.05);
}
header.fixed #nav-outer a {
    color: #444;
    text-shadow: none;
}
header.fixed #nav-outer a.logo {
    top: 9px;
    background: transparent url(/images/logo-promoter-black.svg) no-repeat top left;
    background-size: 85px auto;
}
header.fixed #nav-outer .nav-collapse {
    padding: 20px 0 0 85px;
}
header.fixed #nav-outer .nav-collapse a {
    margin-bottom: 0;
    padding: 0 0 17px 0;
}
header.fixed #nav-outer .nav-collapse a.signup {
    padding: 10px 12px 8px 12px;
    color: #fff;
    background: #ec6556;
    box-shadow: none;
}
header.fixed #nav-outer .dropdown-toggle:after {
    background: transparent url(/images/icon-arrow-nav-black.svg) no-repeat center right;
}
header.fixed #nav-outer .nav-collapse .dropdown ul a {
    padding: 10px 10px 20px 10px;
}


/* dropdown styles */
header nav .dropdown ul li a,
header.fixed #nav-outer li.dropdown ul li a {
    font: 15px/20px 'proxima-regular';
    color: #999999;
    text-transform: none;
    text-shadow: none;
}
header nav .dropdown ul li a strong {
    display: block;
    font-size: 16px;
    color: #111111;
}
.dropdown-toggle:after {
    width: 10px;
    height: 10px;
    padding-right: 3px;
    display: inline-block;
    content: "";
    background: transparent url(/images/icon-arrow-nav.svg) no-repeat top right;
}
.nav-collapse .dropdown {
    position: relative
}
.nav-collapse .dropdown li {
    width: 220px;
    height: 160px;
    float: left;
}
.nav-collapse .dropdown ul a {
    height: 100%;
    margin: 0;
    padding: 10px 20px 20px 20px;
    text-align: center;
    border: 0;
}
.nav-collapse .dropdown li img {
    height: 45px;
    margin-bottom: 10px;    
}
.nav-collapse .dropdown ul a:hover {
    background: #f7f7f7;
    border-radius: 5px;
}
.nav-collapse, .nav-collapse ul {
    width: auto;
    margin: 0;
    float: none;
    list-style: none;
}
/* main dropdown bubble */
.nav-collapse .dropdown > ul {
    width: 700px;
    position: absolute;
    top: 37px;
    left: -85px;
    padding: 20px;
    z-index: 2;
    clip: auto;
    background: #ffffff;
    border-radius: 5px;
    box-shadow: 0 12px 36px rgba(0,0,0,0.20);

    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility .3s, opacity .3s ease, -webkit-transform .3s;
    transition: visibility .3s, opacity .3s ease, transform .3s;  
}
.nav-collapse .dropdown > ul:before {
    height: 0;
    width: 0;
    position: absolute;
    top: -18px;
    left: 121px;
    content: "";
    pointer-events: none;
    border: 9px solid transparent;
    border-bottom: 9px solid #f7f7f7;
}
.nav-collapse .dropdown:hover > ul {
    visibility: visible;
    opacity: 1;    
    -webkit-transform: translate(0, -10px);
    transform: translate(0, -10px);      
}
.nav-toggle {
    display: none
}



/* mobile */
@media screen and (max-width: 800px) {

    nav a:link, nav a:visited, nav a:active {color: #111; text-decoration: none;}
    nav a:hover {background: #fff;}

    header #nav-outer a.logo {
      width: 140px;
      height: 45px;
      top: 20px;
      left: 20px;
      float: left;
      background-size: 140px 45px;
    }
    header .nav-collapse {
        padding: 0;
    }
    .nav-collapse li {
        width: 100%;
        display: block;
    }   
    /* dropdown */ 
    .nav-collapse, .js .nav-collapse .dropdown ul {
        clip: rect(0 0 0 0);
        max-height: 0;
        position: absolute;
        display: block;
        overflow: hidden;
        zoom: 1;
        border-radius: 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
        background: #fff;
        box-shadow: none;
    }
    .nav-collapse .dropdown:hover > ul {
        visibility: visible;
        opacity: 0;   
    }
    .nav-collapse.opened, 
    .nav-collapse .dropdown.opened ul {
        max-height: 9999px;
    }
    .nav-collapse .dropdown.opened > ul, 
    .nav-collapse .dropdown .dropdown.opened > ul {
        width: 100%;
        visibility: visible;
        opacity: 1;
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: none;
        transform: none;
    }
    .nav-collapse .dropdown li {
        width: 33%;
        margin-bottom: 20px;
    }
    .nav-collapse .dropdown li a {
        padding: 10px;
        font: 13px/18px 'proxima-regular';
        text-align: left;
        border-bottom: none;
        background: none;
    }
    .nav-toggle, .dropdown-toggle {
        -webkit-tap-highlight-color: transparent;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -o-user-select: none;
        user-select: none;
    }
    .nav-collapse, 
    .nav-collapse * {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .nav-collapse {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -o-user-select: none;
        user-select: none;
    }
    .nav-collapse, 
    .nav-collapse ul {
        width: 100%;
        margin: 0;
        padding: 0;
        float: left;
        list-style: none;
    }
    .nav-collapse main {
        float: none;
    }
    .nav-collapse main a,
    .nav-collapse main a.signup {
        width: 50%;
        margin: 0;
        padding: 18px 35px;
        float: left;
        text-align: center;        
        border-radius: 0;
        background: rgba(255,255,255, 0.5);
        box-shadow: none;
    }
    .nav-collapse li {
        width: 100%;
        float: left;
    }
    .nav-collapse a,
    .nav-collapse a.signup {
        width: 100%;
        margin: 0;
        padding: 18px 35px;
        float: left;
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
        background: #f7f7f7;
    }
    .nav-toggle {
        width: 80px;
        height: 80px;
        float: right;
        position: relative;
        display: block;s
        overflow: hidden;
        text-decoration: none;
        text-indent: -999px;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;        
    }
    .nav-toggle:before {
        color: #fff;
        font-size: 28px;
        text-transform: none;
        position: absolute;
        content: "≡";
        text-indent: 0;
        text-align: center;
        line-height: 55px;
        speak: none;
        width: 100%;
        top: 13px;
        left: 0;
    }
    .nav-toggle.active::before {
        font-size: 46px;
        content: "×";
    }
    .dropdown-toggle:after {
        width: 10px;
        height: 10px;
        padding: 0;
        float: right;
        content: "+";
        font-size: 22px;
        line-height: 12px;      
    }
    .dropdown.opened > .dropdown-toggle:after {
        content: "–"
    }

}

@media screen and (max-width: 415px) {

    .nav-collapse .dropdown li {
        width: 50%;
        margin-bottom: 20px;
    }

}


